/* Bidi Specific */
Rtl, RtlQuote {
 direction: rtl; unicode-bidi: embed;
}
Ltr {
 direction: ltr; unicode-bidi: embed;
} 

/* General */
Doc, Rtl, Ltr, Para {
 display: block; font-size: 1.2em;
}
RtlQuote {
 display: inline;
 text-decoration: underline;
}
Emph {
 display: inline;
 font-weight: bold;
}
